Subject: bug#25261: ls -L: also allow seeing intermediate links

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 28 Dec 2016 09:04:16 +0800

OK. Perhaps on
(info "(coreutils) Which files are listed")

At
‘-L’
‘--dereference’
     When showing file information for a symbolic link, show information
     for the file the link references rather than the link itself.
     However, even with this option, ‘ls’ still prints the name of the
     link itself, not the name of the file that the link points to.

perhaps mention that one in fact might see to the end of a long chain...
and to see intermediate steps See Also: readlink.